### Function

# Gimp bilinear_8

#### Declaration [src]

    guchar
    gimp_bilinear_8 (
      gdouble x,
      gdouble y,
      guchar* values
    )

#### Description

No description available.

#### Parameters

`x` | `gdouble`
| No description available.
`y` | `gdouble`
| No description available.
`values` | An array of `guchar`
| No description available.
| The array must have 4 elements.
| The data is owned by the caller of the function.

#### Return value

Returns: | `guchar`
| No description available.